
Grupo IV - Feature #644

Feature # 642 (New): Investigaciones

Caracteristicas de los microcontroladores

08/20/2019 06:52 PM - Pedro Araya

Status: New Start date: 09/10/2019

Priority: Normal Due date: 09/24/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 06:53 PM - Pedro Araya

- Tracker changed from Bug to Feature

- Parent task set to #642

#2 - 08/20/2019 07:15 PM - Pedro Araya

- Subject changed from Estudiar caracteristicas de los microcontroladores to Investigar caracteristicas de los microcontroladores

#3 - 08/20/2019 07:20 PM - Pedro Araya

- Subject changed from Investigar caracteristicas de los microcontroladores to Investigación caracteristicas de los microcontroladores

#4 - 08/20/2019 07:57 PM - Pedro Araya

- Subject changed from Investigación caracteristicas de los microcontroladores to Caracteristicas de los microcontroladores

#5 - 08/31/2019 05:21 AM - Pedro Araya

- Due date changed from 09/10/2019 to 09/24/2019

- Start date changed from 09/03/2019 to 09/10/2019

#6 - 10/08/2019 01:48 PM - Pedro Araya

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

